Altro problema con la tua playlist

Se riscontri problemi con la tua playlist, per prima cosa assicurati che stai usando una versione del browser supportata da SoundCloud. Le versioni minime dei browser supportate da SoundCloud sono:

  • Chrome 35
  • Firefox 28
  • Internet Explorer 10
  • Safari 6

 

La versione del mio browser è aggiornata, cosa devo fare?

Prova a caricare la pagina dopo avere eseguito questa procedura:

  • Controlla il nostro Blog di stato, per accertarti che non siano in atto interruzioni che potrebbero causare difficoltà nel caricamento delle pagine
  • Assicurati di utilizzare l'ultima versione di Flash
  • Controlla se la pagina si carica in un altro browser, ad es. Firefox, Chrome, Internet Explorer
  • Se applicabile, prova a disabilitare l'antivirus e tutti i firewall che il tuo browser potrebbe avere installato

 

 

Hai ancora bisogno di assistenza? Compila un ticket.

Questo articolo ti è stato utile?
Utenti che ritengono sia utile: 39 su 480